Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78395 - kernel smp 2.4.18-18.7.x crashes
Summary: kernel smp 2.4.18-18.7.x crashes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 09:30 UTC by josef radinger
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:13 UTC


Attachments (Terms of Use)

Description josef radinger 2002-11-22 09:30:54 UTC
installed kernel-smp 2.4.18-18.7 
system crashed several times after that
no logs generated
have the same kernel as up-version, which seems to work

my system: ibm xseries 360
single cpu, but hyperthreading activated


Version-Release number of selected component (if applicable):
2.4.18-18.7.x 

How reproducible:
Didn't try

Steps to Reproduce:
the system just crashed

Comment 1 Arjan van de Ven 2002-11-22 09:56:40 UTC
any info on the crash?
which modules are you using ? (lsmod will tell you)

Comment 2 josef radinger 2002-11-26 13:13:38 UTC
[root@builder2 root]# uname -r
2.4.18-18.7.xsmp
[root@builder2 root]# lsmod
Module                  Size  Used by    Not tainted
nfsd                   76768   8  (autoclean)
autofs                 11652   0  (autoclean) (unused)
nfs                    86048   2  (autoclean)
lockd                  55904   1  (autoclean) [nfsd nfs]
sunrpc                 79252   1  (autoclean) [nfsd nfs lockd]
eepro100               20720   1 
usb-ohci               20896   0  (unused)
usbcore                74400   1  [usb-ohci]
ext3                   67424   2 
jbd                    51528   2  [ext3]
ips                    43776   3 
sd_mod                 12832   6 
scsi_mod              108048   2  [ips sd_mod]

Comment 3 josef radinger 2002-12-03 09:54:30 UTC
any more infos needed?

Comment 4 Summer Maynard 2003-01-09 15:19:34 UTC
I have seen the same thing twice on Dell PowerEdge 2650.  In both cases,
hyperthreading had to be disabled.  One disabled in the BIOS; one disabled using
the 'noht' kernel parameter.

kernel version 2.4.18-18.7.x
Red Hat 7.3

When hyperthreading is enabled and there is a heavy load on the system (doesn't
seem to matter what type of load, i.e. web, samba, ftp, etc.), the system
freezes up and/or shuts down with absolutely nothing but a time lapse in the logs.

Please let me know what else I can provide.

Comment 5 Bugzilla owner 2004-09-30 15:40:13 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.